/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu cartões de visitas";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documentos";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu Anotações";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu fotos";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu recibos";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 cartão de visitas";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 documento";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 nota";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 recibo";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "O caderno $1 foi compartilhado com você.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 {%lu novas notas} atualizadas no caderno $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 {%lu novas notas} atualizadas no caderno $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 {%lu novas notas} atualizadas em seu caderno $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 {%lu novas notas} atualizadas em seu caderno $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 {%lu notas} adicionadas ao caderno $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 {%lu notas} adicionadas ao caderno $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu notas} foram adicionadas ao caderno $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 {%lu notas} adicionadas ao seu caderno $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 {%lu notas} adicionadas ao seu caderno $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu notas} foram adicionadas ao seu caderno $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 {%lu notas} removidas do caderno $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 {%lu notas} removidas do caderno $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu notas} foram removidas do caderno $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 {%lu notas} removidas de seu caderno $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 {%lu notas} removidas de seu caderno $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu notas} foram removidas de seu caderno $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu notas} foram renomeadas no caderno $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu notas} foram renomeadas em seu caderno $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 fez a atualização mais recente para $2, uma nova nota no bloco de notas $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 fez a atualização mais recente para $2, uma nova nota do caderno $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 fez a atualização mais recente para $2, uma nova nota em seu bloco de notas $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 fez a atualização mais recente para $2, uma nova nota do seu caderno $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 adicionou $2 ao bloco de notas $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 adicionou $2 ao caderno $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 foi adicionado ao bloco de notas $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 adicionou $2 ao seu bloco de notas $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 adicionou $2 ao seu caderno $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 foi adicionado ao seu bloco de notas $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "O caderno $1 foi renomeado como $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 removeu $2 do bloco de notas $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 removeu $2 do seu caderno $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 foi removido do bloco de notas $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 removeu $2 do seu bloco de notas $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 removeu $2 do seu caderno $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 foi removido do seu bloco de notas $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 foi renomeado como $2 no bloco de notas $3. $4 fez a atualização mais recente.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 foi renomeado como $2 no caderno $3. $4 fez a atualização mais recente.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 foi renomeado como $2 em seu bloco de notas $3. $4 fez a atualização mais recente.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 foi renomeado como $2 no seu caderno $3. $4 fez a atualização mais recente.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 foi renomeado como $2 no bloco de notas $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 foi renomeado como $2 em seu bloco de notas $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "O(a) $1 compartilhou o(a) $2 com você.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Conflito com $1 no bloco de notas $2. A sua versão da nota está em $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Conflito com $1 em seu bloco de notas $2. A sua versão da nota está em $3.";

/* You */
"You" = "Você";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Você digitalizou $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Você digitalizou $1 e $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Você digitalizou $1, $2 e $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Você digitalizou $1, $2, $3 e $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Você digitalizou $1 no caderno $2.";
